%YAML 1.1
---
  holiday:
    locale: en-ZA
    region:
    date: 2017-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2017-01-02
    description: New Year's Day (Supplement)
    type: NF
    notes: Supplement holiday
  holiday:
    locale: en-ZA
    region:
    date: 2017-03-21
    description: Human Rights Day
    type: NF
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2017-04-14
    description: Good Friday
    type: NRV
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2017-04-17
    description: Family Day
    type: NRV
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2017-04-27
    description: Freedom Day
    type: NF
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2017-05-01
    description: Worker's Day
    type: NF
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2017-06-16
    description: Youth Day
    type: NF
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2017-08-09
    description: National Women's Day
    type: NF
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2017-09-24
    description: Heritage Day
    type: NF
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2017-09-25
    description: Heritage Day (Supplement)
    type: NF
    notes: Supplement holiday
  holiday:
    locale: en-ZA
    region:
    date: 2017-12-16
    description: Day of Reconciliation
    type: NF
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2017-12-25
    description: Christmas Day
    type: NF
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2017-12-26
    description: Day of Goodwill
    type: NF
    notes:
...
